---
group:
  name: yangmyc
  description: ''
  projects:
  - name: jsproxy
    description: ''
    mirrorRelease: false
    topic: ''
  - name: jsproxy.git
    description: ''
    mirrorRelease: false
    topic: ''
